{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-25_19-22-17", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 16493920, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Premier bout à bout de la pièce jour 23", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-25T19:22:18.425503", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-25T19:22:18.425503"
    }, 
    "annotations": [
        {
            "begin": 334418, 
            "end": 3613443, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 471399, 
            "end": 625317, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Premier filage de la pièce avec tous les acteurs. Le décors est encore provisoire et quelques costumes ont déjà été fabriqué et habillent les acteurs lors de ce filage.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 625317, 
            "end": 964988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick n'a pour l'instant que très peu bu. Dans le jeu de l'acteur, nous pouvons donc déceler le fait qu'il est conscient de toute la douleur infligée par sa douleur à la jambe. sa douleur mentale à devoir commencer à écouter sa femme parler, parler et parler encore.", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 964988, 
            "end": 1424893, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie parle, parle, parle toute seule! C'est comme si elle était toute seule. Brick ne réagit que très peu. Comme si ce n'était qu'un enchainement de monologues. La seule façon pour son personnage d'arrêter de jouer seul est de rentrer en conflit avec Brick afin de le hurter et le faire réagir", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1424893, 
            "end": 1563732, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie est peut-être trop toute seule. Ses monologues semblent être uniquement s'adresser à elle et très peu à Brick. Comme si cela ne lui parvenait pas.", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 1563732, 
            "end": 1766463, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie semble être paniquée, excitée d'avoir trouvé une faille chez Brick. On dirait qu'elle halète", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1766463, 
            "end": 2193875, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Mae inclut pour la première fois depuis le début de la pièce la notion de chaleur.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 2193875, 
            "end": 3421350, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Le fait d'enchaîner les scènes fait naître chez Maggie une sensibilité qu'elle n'avait pas encore dévoilé lors des précédentes répétitions. Elle semble beaucoup plus triste de ce qui lui tombe dessus.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 3421350, 
            "end": 4135700, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie a enfin la parole pour expliquer à Brick, mettre tout au clair à propos de son histoire avec Skipper, mais elle fuit, elle ne profite pas de Brick pour tout lui adresser et essayer de le récupérer. Leur rapport manque d'urgence et de danger.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 3613443, 
            "end": 3968874, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "26-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 3968874, 
            "end": 10621225, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 4135700, 
            "end": 4364434, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick à l'air tout à fait mal à l'aise que tout le monde vienne dans sa chambre. Il y est bloqué!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 4364434, 
            "end": 5139722, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "La scène est moins frénétique que lors des sessions de répétitions. Le côté \"volière\" de la scène n'est pas retrouvé. L'ensemble est assez sage et pas assez hypocrite. les rapports sont assez léger, voir pauvre en méchanceté jusque là", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 5139722, 
            "end": 5274726, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Pour la première fois, Brick est agacé par un reproche concernant son alcoolisme.", 
                    "ref_text": "39-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 5274726, 
            "end": 6291967, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Nous comprenons ausi par cette nouvelle proposition de grand papa, qu'il ne gémit pas parcequ'il avale de la fumée de travers et que ça lui brûle la gorge mais parceqqu'il ressent un de ses spasmes causé par sa maladie. Le coup de la fumée avalée de travers n'est qu'une excuse", 
                    "ref_text": "40-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 6291967, 
            "end": 6481460, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick a de plus en plus de mal avec sa béquille. On sent qu'elle commence vraiment à l'handicaper!", 
                    "ref_text": "44-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 6481460, 
            "end": 6671143, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Grand papa a perdu son côté inquisiteur qu'il avit déjà pu avoir auparavant lorsqu'il essaye de découvrir pourquoi son fils boit.", 
                    "ref_text": "46-13"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 6671143, 
            "end": 7076011, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,intervention MES", 
                    "description": "Brick à détruit les verres en cristal sur la table de salon. L'acte permet de monter d'un degré de violence dans la scène mais si lors de la représentation les verres éclatent comme ils viennent de le faire, les morceaux seront condamnés à rester sur le plateau tout le long du spectacle. cela deviendra donc dangereux pour certains acteurs qui évoluent pieds nus tout au long du spectacle.", 
                    "ref_text": "48-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 7076011, 
            "end": 7211784, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "le degré d'alcool dans le sang de Brick commence à grimper", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 7211784, 
            "end": 8100965, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Les petites interventions successives de grand maman, de Gooper et du révérend ajoute un côté comique et permettent des respirations dans cette scène entre Brick et grand papa et tranchent avec la tournure dramatique des faits", 
                    "ref_text": "51-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 8100965, 
            "end": 8237932, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick semble vraiment désolé d'avoir révélé la vérité sur l'état de santé de son père. Brick est vrai avec son père mais s'en excuse presque.", 
                    "ref_text": "56-14"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 8237932, 
            "end": 8696347, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "L'aveu que Brick fait à son père montre bien qu'il est en retrait de tous les autres non pas parcequ'il boit et qu'il est bourré mais parcequ'il ne supporte pas de voir les gens de sa propre famille mentir à son père avec tant de complaisance.", 
                    "ref_text": "57-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 8696347, 
            "end": 9144163, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Pour la première fois, Brick ne semble pas prendre plaisir à briser le coeur de sa mère. Il a plutôt l'air d'être exaspéré de tout ce vacarme et de toute cette fausse attention que l'on prête à grand maman.", 
                    "ref_text": "61-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 9144163, 
            "end": 9506363, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie est spectatrice de la scène de séduction de Mae et Gooper devant grand maman. Elle est peu être un peu trop passive et ses réactions en appelant son mari sont un peu décalées et on ne comprends pas d'ou elle naissent.", 
                    "ref_text": "67-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 9506363, 
            "end": 9671852, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick est totalement ivre. Il ne fait pas attention à Maggie et maggie ne fait pas attention à lui. Ils pourraient bien ne pas être ensemble.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 9671852, 
            "end": 10069922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Pourquoi Gooper et Mae restent-ils collés serrés à Brick Maggie et grand maman alors que cette derniere avoue que la plus belle chose au monde qui pourrait arriver est Brick enfante Maggie. Et de par cet aveu comprendre qu'ils n'ont que faire d'eux et de leurs enfants.", 
                    "ref_text": "71-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 10069922, 
            "end": 10559065, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Pourquoi Mae et Gooper ne réagissent pas à cette annonce factice lorsque grand papa est encore dans la chambre?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 10559065, 
            "end": 10717553, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Lorsque Brick était près du meuble hifi, la musique ne s'est pas lancée directement ce qui fait qu'on ne comprend pas d'ou elle vient lorsqu'elle surgit une page de texte plus tard", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 10621225, 
            "end": 10835049, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "76-11"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 10717553, 
            "end": 12599618, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/acrtrice", 
                    "description": "les acteurs se retrouvent tous pour parler entre eux de ce premier filage de la pièce", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 10835049, 
            "end": 12228130, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a31"
        }, 
        {
            "begin": 12228130, 
            "end": 16493920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 12599618, 
            "end": 14264071, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "discussion autour des choses qui ont surprise Claudia pendant le filage", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 14264071, 
            "end": 16493920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Parole à l'acteur/acrtrice", 
                    "description": "L'équipe établit la fresque chronologique des résultats de santé de grand papa. Par qui ont transité les informations avant d'attérir dans les oreilles de grand papa", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }
    ]
}